Subject: RE: CRON and time
From: "Andrej Borsenkow" <[email-masked]>
To: <[email-masked]>, "Trikkaliotis Niklos" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 27 Jun 2001 14:14:27 +0400

>
> The above information is contained in tzset(3) and tzfile(5) man pages.
> Regretfully, the zic program was not ported to Cygwin and the above man
> pages are not in the distribution, and the localtime(3) man page that
> is included with Cygwin has MUCH less information then the Linux
> localtime(3) man page.
>
> I have the zic source and I'll try porting it.
>

While it is better than nothing - I believe, proper implementation in Cygwin
should take timezone information from Windows. Having two different places
to configure local timezone is confusing.

And is TZ format compatible between Unix and Windows?

-andrej

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/